<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="lgiv0000">
		<description>Les diagrammes Interactions de journaux affichent les interactions entre les événements des journaux (enregistrements) qui se sont produits lors de l'exécution d'une application.</description> 
		<topic label="Vue Interactions de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="cord0000">
		<description>Sélectionnez le schéma de corrélation pour la corrélation de journaux.</description> 
		<topic label="Vue Interactions de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="evtd0000">
		<description>Accédez au journal source ou cible en effectuant une sélection dans le tableau des enregistrements de journaux.</description> 
		<topic label="Vue Interactions de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	
</contexts>
